<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawGroupBackgroundEventArgs Members

BetterListViewDrawGroupBackgroundEventArgs overview

#### Public Instance Constructors

BetterListViewDrawGroupBackgroundEventArgs Constructor | Initializes a new instance of the BetterListViewDrawGroupBackgroundEventArgs class.

#### Public Instance Properties

Graphics | Gets or sets the Graphics object used for drawing.
Group | Gets or sets the group to draw.
GroupBounds | Gets or sets the group boundaries.

#### See Also

BetterListViewDrawGroupBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace